{
    "aspect_ratio": 0.8237547892720306,
    "comment_count": 0,
    "created_at": "2020-01-03T04:09:31",
    "deletion_reason": null,
    "description": "I hope this is acceptable for entry?",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-03T04:09:31",
    "format": "png",
    "height": 1044,
    "hidden_from_users": false,
    "id": 2237324,
    "intensities": {
        "ne": 52.019091,
        "nw": 40.029066,
        "se": 59.397424,
        "sw": 44.030057
    },
    "mime_type": "image/png",
    "name": "Torpy and Drunk N Ugly a 2020.png",
    "orig_sha512_hash": "6c193ce447ba1dfd08dd2c923cf303ac8c25d4e5c5b52a2467038d6c354bc7a764e74c001727a683376b518f0143785955ab614577fbe7338c35fcf8b3a64ecb",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237324.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237324/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237324/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237324/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237324/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237324/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237324/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237324/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "5fcec97f59de93136fd23ceb883f30635214fc0ae6544f54d9713502f58274e8ae14cddaaf4959f68401250b46a5e12af6e24b1ecc02c7f40ebce942a33aafdc",
    "source_url": null,
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        36457,
        40482,
        41769,
        45806,
        81044,
        284306,
        362361,
        376458,
        391147,
        478530
    ],
    "tags": [
        "oc",
        "safe",
        "simple background",
        "transparent background",
        "oc only",
        "derpibooru community collaboration",
        "artist:torpy-ponius",
        "oc:drunknugly",
        "oc:torpy",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T14:57:00",
    "uploader": "Torpy Pony",
    "uploader_id": 430440,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237324__safe_artist-colon-torpy-dash-ponius_oc_oc+only_oc-colon-drunknugly_oc-colon-torpy_2020+community+collab_derpibooru+community+collaboration_simple+backg.png",
    "width": 860,
    "wilson_score": 0.5693234885440944
}
